Оригинальная новость Вчера IPS выпустила новый патч безопасности с пометкой Критический для IP.Board 3.1, 3.2, 3.3. Патч обязателен для установки. Установка Скачать архив для вашей версии IP.Board.   Распаковать содержимое в корень форума. Изменения Если у вас лицензионная версия IP.Board вам необходимо скачать патч с официального сайта (ссылка дана выше). Я (_Dark_) внес следующие изменения в файл core.php: Проверка лицензии вырезана.   Специально для пользователей IP.Board 3.